package com.platform.service;

public interface ILogRead {
	
	/** 读取汇总的日志
	 * @param filename
	 * @return
	 * @throws Exception
	 */
	public String readLog(String filename) throws Exception;

	/** 读取抽取标准表的日志
	 * @param filename
	 * @return
	 * @throws Exception
	 */
	public String readStandardLog(String filename) throws Exception;
}
